RubyGems Navigation menu

rubocop-rspec 1.38.1

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Versies:

  1. 2.13.2 - September 22, 2022 (79 KB)
  2. 2.13.1 - September 12, 2022 (79 KB)
  3. 2.13.0 - September 12, 2022 (79 KB)
  4. 2.12.1 - July 03, 2022 (74 KB)
  5. 2.12.0 - July 02, 2022 (74 KB)
  6. 1.38.1 - February 15, 2020 (59 KB)
Toon alle versies (95 totaal)

Runtime afhankelijkheden (1):

  • rubocop >= 0.68.1
  • Development afhankelijkheden (5):

  • rack >= 0
  • rake >= 0
  • rspec >= 3.4
  • simplecov < 0.18
  • yard >= 0
  • Eigenaren:

    Pushed by:

    Authors:

    • John Backus, Ian MacLeod, Nils Gemeinhardt

    SHA 256 checksum:

    b15e88e3d7e941ede3361629c6da664a912db594d9e63f1e7d43510d7be7b5fb

    Total downloads 87.586.256

    Voor deze versie 3.183.379

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 2.3.0

    New versions require MFA: true

    Links: